package com.huimv.management.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.common.utils.PageUtils;
import com.huimv.management.entity.PigstyEntity;

import java.util.List;
import java.util.Map;

/**
 * 猪舍表
 *
 * @author yinhao
 * @email yinhao@163.com
 * @date 2021-05-07 15:32:42
 */
public interface PigstyService extends IService<PigstyEntity> {

    PageUtils queryPage(Map<String, Object> params);

    List findAll();

    Integer delete(Integer[] ids);
}

